Unstable 29.5 Released

Written for Déjà Dup by Michael Terry on 2014-01-30

This is a development version, leading up to an eventual stable 30.0 release.

This release re-enables libunity support and requires the latest duplicity 0.6.23 for its bug fixes.

Read all announcements